Bug 192576 - documentation does not mention BRIDGE option
documentation does not mention BRIDGE option
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-20 17:37 EDT by Till Maas
Modified: 2014-03-16 22:59 EDT (History)
2 users (show)

See Also:
Fixed In Version: 8.35-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 09:55:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2006-05-20 17:37:13 EDT
Description of problem:

/etc/sysconfig/network-scripts/ifcfg-* may contain BRIDGE=br0 to bridge network
devices. This is not mentioned in /usr/share/doc/initscripts-*/sysconfig.txt.
Comment 1 Miloslav Trmač 2006-06-14 09:55:26 EDT
Fixed in rawhide initscripts-8.35-1.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.